class CreateCommands < ActiveRecord::Migration[6.1]
  def change
    create_table :commands do |t|
      t.string :name
      t.string :trigger
      t.text :body

      t.timestamps
    end
  end
end
